@font-face {
	font-family: 'BKoodakBold';
	src: url('../fonts/BKoodakBold.eot');
	src: url('../fonts/BKoodakBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BKoodakBold.woff') format('woff'),
		url('../fonts/BKoodakBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}